using System;

namespace Aitex.Core.RT.IOCore;

public class InvalidIoTypeExeption : Exception
{
    public InvalidIoTypeExeption()
    {
        
    }

    public InvalidIoTypeExeption(string message) : base(message)
    {

    }
}